<!-- <?php
session_start();
include('config/setting.php'); ?> -->

<html>
    <head>
        <title>Medical History Page</title>
        <style></style>
            <link rel="stylesheet" type="text/css" href="css/mystyle.css">
    </head>
    <body>
        <form class="sch" action="#">
            <input type="text" placeholder="Search.." name="search">
            <button type="submit">Search</button>
            <button type="submit" id="out">Logout</button>
        </form>
        <img src="img/logo.png" id="logo">
            <table class="menu">
            <tr>
                <td>
                    <div class="dropdown">
                    <button class="dropbtn">Profile</button>
                    <div class="dropdown-content">
                        <a href="docprofile.php">Doctor Profile</a>
                        <a href="patprofile.php">Patient Profile</a>
                    </div>
                    </div>
                </td>

                <td>
                    <button onclick="document.location='apntmnt.php'">Appointment</button>
                </td>

                <td>
                    <button onclick="document.location='cal.php'">Calendar</button>
                </td>
                <td>
                    <button onclick="document.location='rep.php'">Report</button>
                </td>
                <td>
                    <button onclick="document.location='edit.php'">Edit</button>
                </td>
            </tr>
            </table>
            <img src="img/patient.png" id="pat">
            <h1 id="patname">Lebron James</h1>
            <h1 id="patgen">Male</h1>
            <div class = profile>
                <table class="history">
                    <tr>
                        <th>Name</th>
                        <th>Date</th>
                        <th>Illness</th>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>22/05/2019</td>
                        <td>Fever</td>  
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>04/02/2020</td>
                        <td>Flu</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>26/11/2020</td>
                        <td>Corona</td>            
                    </tr>
                </table>
            </div>

            
    </body>
</html>

<!-- Foto, nama, gender ambil dari db -->